/* #10871 */
.asset-header .hammer {display:none}
.asset-label-flags .tnt-flag.label-flag-default {display:none}
.asset-label-flags .tnt-flag.label-flag-advertorial,
.asset-label-flags .tnt-flag.label-flag-sponsored,
.asset-label-flags .tnt-flag.label-flag-contributed
    {display:inline}
/* #??? */
.user-login-remember .tnt-admin-login {display: none}
/* #10876 */
body.section-lifestyles.section-bestbridal.section-vendor-directory .tncms-block.margin-bottom-none,
body.section-lifestyles.section-bestbridal.section-vendor-directory .tncms-block.margin-bottom-none .block,
body.section-lifestyles.section-bestbridal.section-vendor-directory .tncms-block.margin-bottom-none .block .card {margin-bottom:0}

.tncms-block.bb-brand-mark {float:left;width:5em;padding:0 1em}
.tncms-block.bb-follow-us {float:left;width: 15em;padding:0 1em}
.tncms-block .bb-site-border {margin-bottom:0.5em;padding-bottom:0.5em;border-bottom: 1px solid rgba(0,0,0,0.2)}

body.section-bestbridal div.navbar-header div.subscribe-btn {display:none!important}